Sluby
REST APIAuth

The signed-in user's live Studio sessions, newest first.

Studio sessions only: an API key cannot list sessions.

GET
/api/v1/auth/sessions

Studio sessions only: an API key cannot list sessions.

Authorization

cookieAuth
cookiesluby_session<token>

Signed session cookie issued to the Studio at sign-in (email and password, GitHub, setup, or an invite or reset link).

Response Body

The sessions.

application/json
  1. response
data*array<>
Example Request
curl -X GET 'https://sluby.example.com/api/v1/auth/sessions'
Example Response
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "user_agent": "string",      "created_at": "2019-08-24T14:15:22Z",      "expires_at": "2019-08-24T14:15:22Z",      "last_seen_at": "2019-08-24T14:15:22Z",      "current": true    }  ]}